<div class="tabs_js tabs_wrapper <?php echo $cssname;?>" <?php echo $stylev;?>>
  <ul class="tabs_headerjs tabs_header"> 
  <?php
      
       foreach($result['data'] as $k=>$v){
          ?>
           <li  class="<?php echo $k==0?'active':''?>"><?php echo $v['title'];?></li>
   <?php
        
      }
    ?>

  </ul>

<div class="tabs_contentwrap blockdesp">

<?php

  foreach($result['data'] as $k=>$v){
          // pre($v);
       $title = $v['title'];  
        // $img  =   get_img($v['kv']); 
        $desp  =   $v['desp'];
        $despjj  =   $v['despjj'];
         
       $dhlinkurl =  $dhlinktitle= '';
            foreach ($v['arrcan'] as   $key=>$value) { 
                 $bsccc = $key;
                 $$bsccc=$value;
             }

         
//$linkurlarr =  get_nodelinkurl($dhlinkurl);
 
 

$stylev = '';
if($dhcssstyle=='') {
        if($k>0) $stylev = ' style="display:none" ';
}
else {
        if($k>0) $stylev = 'style = "display:none;'.$dhcssstyle.'"';   
        else   $stylev = 'style = "'.$dhcssstyle.' "';
}

 

 $isfull = $isfull=='y'?'':'container';

 
 echo  '<div   class="tabs_content  '.$dhcssname.'"  '.$stylev.'>';
 
     echo '<div class="'.$isfull.'">';
     textformat($v,$cssname);
     //echo $despv;
    echo '</div>';

 echo '</div>';


	 
}


?>
</div>
</div>